A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A:visited {
	COLOR: #cc6633
}
A:active {
	COLOR: #ff0000
}
A:hover {
	TEXT-DECORATION: underline
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.texta {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.texta:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.texta:visited {
	COLOR: #cc6633
}
.texta:active {
	COLOR: #ff0000
}
.texta:hover {
	TEXT-DECORATION: underline
}
.textbig {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.textbiga {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #3d63ae; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textbiga:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #3d63ae; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textbiga:visited {
	COLOR: #91bee8
}
.textbiga:active {
	COLOR: #ff0000
}
.textbiga:hover {
	TEXT-DECORATION: underline
}
.textwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.textwhitea {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3d63ae; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textwhitea:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3d63ae; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textwhitea:visited {
	COLOR: #91bee8
}
.textwhitea:active {
	COLOR: #ff0000
}
.textwhitea:hover {
	TEXT-DECORATION: underline
}
.textwhitebig {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.textwhitebiga {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textwhitebiga:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textwhitebiga:visited {
	COLOR: #ffffff
}
.textwhitebiga:active {
	COLOR: #ffff00
}
.textwhitebiga:hover {
	TEXT-DECORATION: underline
}
.textwhitebigger {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.textwhitebiggera {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textwhitebiggera:link {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textwhitebiggera:visited {
	COLOR: #ffffff
}
.textwhitebiggera:active {
	COLOR: #ffff00
}
.textwhitebiggera:hover {
	TEXT-DECORATION: underline
}
.textblue {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2e4a81; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.textfooter {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Verdana, Helvetica
}
.textfootera {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textfootera:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textfootera:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textfootera:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.textfootera:hover {
	TEXT-DECORATION: underline
}
.linka {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.linka:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
.linka:visited {
	COLOR: #222222
}
.linka:active {
	COLOR: #ff0000
}
.linka:hover {
	TEXT-DECORATION: underline
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Tahoma, Arial; BACKGROUND-COLOR: #9999dd
}
.textbox {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica
}
